OpenMesh::Concepts::MeshItems Struct Reference
Interface Concepts

The mesh items class encapsulates the types VertexT, HalfedgeT, EdgeT, and FaceT. More...

`#include <Doc/Concepts/MeshItems.hh>`

## Classes

class | EdgeT
| Interface for the internal edge type. More...
class | FaceT
| Interface for the internal face type. More...
class | HalfedgeT
| Interface for the internal halfedge type. More...
class | VertexT
| Interface for the internal vertex type. More...

## Detailed Description

The mesh items class encapsulates the types VertexT, HalfedgeT, EdgeT, and FaceT.

See also
  VertexT, HalfedgeT, EdgeT, FaceT

The documentation for this struct was generated from the following file:

- Doc/Concepts/MeshItems.hh